DirectoryIndex index.php
php_flag display_startup_errors on
php_flag display_errors on
php_flag html_errors on

# MIME тип по умолчанию
php_value default_mimetype text/html

# Магические кавычки
php_flag magic_quotes_gpc Off
php_flag magic_quotes_runtime Off
php_flag magic_quotes_sybase Off



# Не создаются переменные argc и argv
php_flag register_argc_argv Off

# Глобальные переменные
php_flag register_globals Off

# Сессия
php_value session.auto_start 1

# Автоматическое подставление идентификатора сессии к ссылкам
php_value session.use_trans_sid 1

# Разделитель переменных в URI
php_value arg_separator.output "&amp;"

Options -Indexes
AddDefaultCharset UTF-8
php_value default_charset UTF-8

order allow,deny
deny from 77.121.135.73
allow from all


php_value date.timezone "Europe/Kiev"

# mbstring
# Автозамена на мультибайтную кодировку!!!
php_value mbstring.func_overload 6

php_value mbstring.internal_encoding UTF-8
php_value mbstring.http_output pass
php_value mbstring.http_input pass
php_value mbstring.encoding_translation 0




ErrorDocument 304 /
ErrorDocument 400 /
ErrorDocument 401 /
ErrorDocument 403 /
ErrorDocument 404 /
ErrorDocument 406 /
ErrorDocument 500 /
ErrorDocument 502 /